Subject: Re: bug#55940: macOS: <ns-show-prefs> displayed as keybinding for \\[customize]

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 13 Jun 2022 17:20:34 +0200

Stefan Kangas <[email-masked]> writes:

> Does it make sense to just never show any such events with \\[foo]
> substitutions?  I think we want "real" keybindings, not events.here.
> If only event "keys" are available, I think we should better display
> "M-x foo" instead.

Ah, yes -- I didn't notice that this was one of those event thingies.  I
thought we already filtered those out somewhere?  I'm pretty sure we had
a similar thing with some other events that was fixed, but I'm blanking
on that now.  Anybody remember?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no